flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com.INVALID>
Subject Re: [1/2] git commit: [flex-falcon] [refs/heads/develop] - upgrade to Google Closure Compiler 20170626. They deprecated a lot of APIs so lots of changes were required. The primary change is that GCC is being more careful about checking that types match in
Date Sat, 12 Aug 2017 15:32:40 GMT
If it works you can change it.

On 8/12/17, 7:58 AM, "piotrz" <piotrzarzycki21@gmail.com> wrote:

>Another question is we have also google closure library where ant always
>download it from master - I see that Maven is taking specific version -
>should I switch to the newest one for that also ?
>      <groupId>org.clojure</groupId>
>      <artifactId>google-closure-library</artifactId>
>      <version>0.0-20150902-b129bb9e</version>
>    </dependency>
>Apache Flex PMC
>View this message in context:
>Sent from the Apache Flex Development mailing list archive at Nabble.com.

View raw message